Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:46:25 -0500

Chat transcript

	
		
			Name: sharad B
		
			E-mail: [email-masked]

	Nick Tue, 02/02/21 03:09:33 pm Asia/Kolkata
	
		Hello. How may I help you?

	sharad B 03:09:41 pm
	
		Sales team please?

	Nick 03:10:53 pm
	
		As I can see we have already forwarded your query to the sales team and someone will get back to you as soon as possible.
	
		Is there anything else I can help you with today?
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:16:06 pm
	
		Nick archived the chat

	6m 33s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com